﻿.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}


.w-full {
  width: 100%;
}

.mob-hide{display:none !important;}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

.container-blog { 
	margin-top: 230px; 
	margin-bottom: 50px; 
}

.container-blog .article-wrapper {
    margin-bottom: 0 !important;
    border-bottom: none !important;
}

.container-blog .more-link {
	margin-top: 20px;
}

.container-blog #nav-below {
    margin: 0;
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.om-maximenu-no-style .om-maximenu-middle-right{padding:10px;}
.om-maximenu .om-maximenu-middle-right{padding:10px;}
*+html .om-maximenu .om-maximenu-middle-right{width:300px;margin-left:20px;padding-left:0;}
#respond h3,h1.post-title,h2.post-title,h3#comments,h3#postinfo,h3#respond,h3#trackbacks,h3.post-title{margin:0}
h1.post-title a,h2.post-title a,h3.post-title a{color:#369}
h1.post-title{font-size:15pt}
h2.post-title{font-size:13pt;line-height:1.4}
h3.post-title a,h2.post-title a,h1.post-title a,a{color:#7a3f0f}
h3.post-title a:hover,h2.post-title a:hover,h1.post-title a:hover,a:hover{color:#b7631e}

	#colophon { max-width: 1024px; margin: 0 auto; }

#posts-wrap {float:left; clear:both;width:860px;line-height:1.7em;}

#posts-wrap-armsroom {float:right; width:680px;line-height:1.7em;}

#posts-wrap-armsroom h2 {font-size:18px;}

#posts-wrap-armsroom hr {margin:5px 0 15px 0; color:#c2b893; background-color:#c2b893}




.contact{
	float:right;
	text-align:right;
	color:#000;
	font-size:90%;
	margin-top:5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


.contact .tel{
margin-top:-5px;
margin-bottom:-3px;
font-size:180%;
font-family:Arial, Helvetica, sans-serif;
}


.contact .link{
margin-top:0px;
font-size:120%;
font-family:Arial, Helvetica, sans-serif;
}

	#header h2,.contact{float:none;}

	.contact p{text-align:center;}
.full-width-main-layout .container,.full-width-main-layout .vc_row-fluid.container,.boxed-main-layout #wrap{width:1054px}
.clr{color:#000}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-5{width:41.66666667%;}
.vcex-heading-link-wrap{font-size:1em;display:block;margin:0}


body:not(.title-tagline-hidden) .site-branding-text {
	display: inline-block;
	vertical-align: middle;
}


.cartcontents + .amount:before {
	content: '-';
	margin: 0 0.25em;
}


.background-blur {
	position: absolute;
	top: -10px;
	z-index: 888;
	height: 100%;
	width: 100%;
	left: -10px;
}


.background-blur img {
	height: 130% !important;
	max-height: 130% !important;
	-webkit-filter: blur(7px);
	filter: blur(7px);
	width: 130% !important;
}


.entry.thumb-only .background-blur {
	top: -5px;
	left: -5px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-775-0 , #pg-775-1 , #pg-775-2 , #pl-775 .panel-grid-cell .so-panel , #pl-775 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

#home-latest .half .category-wrap .icon-background { display: none; top: 0; bottom: 0; }

#home-latest .half .category-wrap .icon-background img { height: 100%; width: auto; }


#site-description {
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 0;
	color: #666666;
}


.spacious-header-style-two #site-description {
	color: #a1b1bc;
}

	.better-responsive-menu #site-description {
		font-size: 13px;
		margin-bottom: 0;
	}


.imagelist-item .video iframe {
  width: 90%;
  height: 98%;
}

.td-main-content-wrap,
.td-category-grid {
  background-color: #fff;
}

.page-template-page-pagebuilder-title .td-main-content-wrap {
  padding-top: 0;
}


.td-main-content-wrap {
  padding-bottom: 40px;
  
}

.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap {
  padding-top: 26px;
  
}

.td_category_template_6 .td-main-content-wrap {
  padding-top: 48px;
  
  
}

.td_category_template_8 .td-main-content-wrap {
  padding-top: 48px;
}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}

.email_us {
    width: 328px;
    height: auto;
    background: #FFF none repeat scroll 0% 0%;
}
